
/* ****************** 1칸 레이아웃  ****************** */

.layout_113761_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_113761_ > div:after {content:''; display:block; clear:both;}
.layout_113761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_113762_:after {content:''; display:block; clear:both;}
.img_tile_113762_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_113762_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_113762_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_113762_ .item:nth-child(4) a,
.img_tile_113762_ .item:nth-child(5) a{border-top:0;} 
.img_tile_113762_ .item:nth-child(3) a,
.img_tile_113762_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_113762_ .item a:hover{border-color:#999;}
.img_tile_113762_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_113762_ .item:nth-child(4) a:hover:before,
.img_tile_113762_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_113762_ .item:nth-child(1) a:hover:after,
.img_tile_113762_ .item:nth-child(3) a:hover:after,
.img_tile_113762_ .item:last-child a:hover:after{display:none;}
.img_tile_113762_ .item.active a .subject{color:#e4009b;}
.img_tile_113762_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_113762_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_113762_ .item .text_box {display:block;}
.img_tile_113762_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_113762_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_113762_ .item .content {color:#444444;}
.img_tile_113762_ .item.mobile_hide {display:none;}

.col_m_1_113762_ .item {width:100%;}
.col_m_2_113762_ .item {width:50%;}
.col_m_3_113762_ .item {width:33.3333%;}
.col_m_4_113762_ .item {width:25%;}
.col_m_1_113762_ .item,
.col_m_2_113762_ .item2n,
.col_m_3_113762_ .item3n,
.col_m_4_113762_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_113762_ .item.mobile_hide {display:block;}

  .col_m_1_113762_ .item,
  .col_m_2_113762_ .item2n,
  .col_m_3_113762_ .item3n,
  .col_m_4_113762_ .item4n {clear:none;}

  .col_t_1_113762_ .item {width:100%;}
  .col_t_2_113762_ .item {width:50%;}
  .col_t_3_113762_ .item {width:33.3333%}
  .col_t_4_113762_ .item {width:25%;}
  .col_t_5_113762_ .item {width:20%;}
  .col_t_6_113762_ .item {width:16.6666%;}
  .col_t_1_113762_ .item,
  .col_t_2_113762_ .item2n,
  .col_t_3_113762_ .item3n,
  .col_t_4_113762_ .item4n,
  .col_t_5_113762_ .item5n,
  .col_t_6_113762_ .item6n {clear:none;}
  
  .img_tile_113762_ .item:nth-child(3) a{border-right:0;}
  .img_tile_113762_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_113762_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_113762_ .item:nth-child(4) a:hover:before,
  .img_tile_113762_ .item:nth-child(5) a:hover:before,
  .img_tile_113762_ .item:nth-child(4).active a:before,
  .img_tile_113762_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_113762_ .item a:hover{border-color:#999;}
  .img_tile_113762_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_113762_ .item,
  .col_t_2_113762_ .item2n,
  .col_t_3_113762_ .item3n,
  .col_t_4_113762_ .item4n,
  .col_t_5_113762_ .item5n,
  .col_t_6_113762_ .item6n {clear:none;}

  .col_pc_1_113762_ .item {width:100%;}
  .col_pc_2_113762_ .item {width:50%;}
  .col_pc_3_113762_ .item {width:33.3333%;}
  .col_pc_4_113762_ .item {width:25%;}
  .col_pc_5_113762_ .item {width:20%;}
  .col_pc_6_113762_ .item {width:16.6666%;}
  .col_pc_7_113762_ .item {width:14.2857%;}
  .col_pc_8_113762_ .item {width:12.5%;}
  .col_pc_9_113762_ .item {width:11.1111%;}
  .col_pc_10_113762_ .item {width:10%;}
  .col_pc_11_113762_ .item {width:9.0909%;}
  .col_pc_12_113762_ .item {width:8.3333%;}
  .col_pc_1_113762_ .item,
  .col_pc_2_113762_ .item2n,
  .col_pc_3_113762_ .item3n,
  .col_pc_4_113762_ .item4n,
  .col_pc_5_113762_ .item5n,
  .col_pc_6_113762_ .item6n,
  .col_pc_7_113762_ .item7n,
  .col_pc_8_113762_ .item8n,
  .col_pc_9_113762_ .item9n,
  .col_pc_10_113762_ .item10n
  .col_pc_11_113762_ .item11n
  .col_pc_12_113762_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_113762_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_113762_ .item.mobile_hide {display:block;}

  .col_m_1_113762_ .item,
  .col_m_2_113762_ .item2n,
  .col_m_3_113762_ .item3n,	
  .col_m_4_113762_ .item4n{clear:none;}

  .col_t_1_113762_ .item,
  .col_t_2_113762_ .item2n,
  .col_t_3_113762_ .item3n,
  .col_t_4_113762_ .item4n,
  .col_t_5_113762_ .item5n,
  .col_t_6_113762_ .item6n {clear:none;}

  .col_pc_1_113762_ .item {width:100%;}
  .col_pc_2_113762_ .item {width:50%;}
  .col_pc_3_113762_ .item {width:33.3333%;}
  .col_pc_4_113762_ .item {width:25%;}
  .col_pc_5_113762_ .item {width:20%;}
  .col_pc_6_113762_ .item {width:16.6666%;}
  .col_pc_7_113762_ .item {width:14.2857%;}
  .col_pc_8_113762_ .item {width:12.5%;}
  .col_pc_9_113762_ .item {width:11.1111%;}
  .col_pc_10_113762_ .item {width:10%;}
  .col_pc_11_113762_ .item {width:9.0909%;}
  .col_pc_12_113762_ .item {width:8.3333%;}
  .col_pc_1_113762_ .item,
  .col_pc_2_113762_ .item2n,
  .col_pc_3_113762_ .item3n,
  .col_pc_4_113762_ .item4n,
  .col_pc_5_113762_ .item5n,
  .col_pc_6_113762_ .item6n,
  .col_pc_7_113762_ .item7n,
  .col_pc_8_113762_ .item8n,
  .col_pc_9_113762_ .item9n,
  .col_pc_10_113762_ .item10n,
  .col_pc_11_113762_ .item11n,
  .col_pc_12_113762_ .item12n{clear:both;}
}

.img_tile_113762_ .item.active a{border-color:#e4009b;}
.img_tile_113762_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_113762_ .item:nth-child(4).active a:before,
.img_tile_113762_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114273_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114273_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114273_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114273_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114273_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117237_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_117237_ > div:after {content:''; display:block; clear:both;}
.layout_117237_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117237_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_117239_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; height:612px; background:url("/img_up/shop_pds/kid2/farm/je-mok-eum-2-11508941671212.jpg") no-repeat top center; background-size:cover;}
.img_117239_ * {box-sizing:border-box; padding:0; margin:0;}
.img_117239_ a {display:block; text-decoration:none;}
.img_117239_ img {max-width:100%; vertical-align:top;}

/*이미지 위 컨텐츠*/
.img_117239_overbox{position:absolute; top:50px; left:0; right:0; text-align:center;}
.img_117239_overbox .img_117239_overtext1{font-size:28px; font-weight:bold; letter-spacing:-1.5px; color:#333; margin-top:20px;}
.img_117239_overbox .img_117239_overtext2{font-size:25px; letter-spacing:-2px; color:#333; opacity:.7; margin-top:10px;}

@media (max-width:1140px){
  .img_117239_{height:400px;}
  .img_117239_overbox{top:20%;}
}

@media (max-width:990px){
  .img_117239_{height:300px;}
  .img_117239_overbox .img_117239_overimg img{width:210px;}
}

@media (max-width:767px){
  .img_117239_overbox{top:22%;}
  .img_117239_overbox .img_117239_overimg img{width:170px;}
  .img_117239_overbox .img_117239_overtext1{font-size:24px; margin-top:10px;}
  .img_117239_overbox .img_117239_overtext2{font-size:20px; margin-top:5px;}
}

/* ****************** 이미지하단-오버컨텐츠  ****************** */

.empty_117238_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_117238_{display:block; width:88%; padding:0; margin:0 auto; list-style:none; background:#fff; position:absolute; bottom:0; left:0; right:0;}
[id^=div_user_list] .empty_117238_{position:relative; height:270px;}
.empty_117238_ li{width:20%; display:block; float:left; padding:60px; 30px; height:270px; border-right:1px solid #eee; text-align:center;}
.empty_117238_ li:last-child{border-right:0;}

.empty_117238_ .empty_117238_subtext{font-size:16px; color:#aaa; margin-top:15px;}
.empty_117238_ .empty_117238_maintext{font-size:14px; color:#333; font-weight:bold; letter-spacing:-1px; margin-top:10px;}

@media (max-width:1220px){
  .empty_117238_ li{padding:50px 20px; height:220px;}
}

@media (max-width:1140px){
  .empty_117238_{position:relative;}
}

@media (max-width:767px){
  .empty_117238_ li{width:33.3333%; padding:30px 10px;}
  .empty_117238_ li:first-child{margin-left:16.6666%;}
  .empty_117238_ li:nth-child(2){margin-right:16.6666%;}
  .empty_117238_ li:nth-child(3),
  .empty_117238_ li:nth-child(4),
  .empty_117238_ li:nth-child(5){border-top:1px solid #eee;}
  
}

/* ****************** 공백  ****************** */

.empty_line_129997_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_129997_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129997_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_129997_ {display:block; width:100%; height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_129997_:before {content:'공백 : 100px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117243_ {clear:both; min-width:150px; max-width:700px; margin:0 auto;}
.layout_117243_ > div:after {content:''; display:block; clear:both;}
.layout_117243_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:701px){
  .layout_117243_{width:90%;}
}
  
@media \0screen{
	.layout_117243_ {min-width:700px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_117241_ {font-size:0;}
.title_117241_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em;
}
.title_117241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_117241_.style_top p {padding-top:10px;}
.title_117241_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_117241_.style_right p {padding-right:14px;}
.title_117241_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_117241_.style_bottom p {padding-bottom:12px;}
.title_117241_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_117241_.style_left p {padding-left:14px;}
.title_117241_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_117241_.style_circle1 p {padding-left:20px;}
.title_117241_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_117241_.style_circle2 p {padding-left:20px;}
.title_117241_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_116901_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116901_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116901_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116901_:before {content:'공백 : 15px';}
  }

/* ****************** 이미지  ****************** */

.img_117244_ {position:relative; padding:30px 13px;}
.img_117244_ * {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_117244_ img {max-width:100%;}
.img_117244_ p.title_m{display:none;}

.img_117244_ span{display:block; position:absolute;}
.img_117244_ span.top{top:0; left:0; width:100%; height:3px; 
  background:-webkit-linear-gradient(left, #e946b0, #3696dc);
  background:-moz-linear-gradient(left, #e946b0, #3696dc);
  background:-o-linear-gradient(left, #e946b0, #3696dc);
  background:-ms-linear-gradient(left, #e946b0, #3696dc);
}
.img_117244_ span.bottom{bottom:0; left:0; width:100%; height:3px; 
  background:-webkit-linear-gradient(left, #e946b0, #3696dc);
  background:-moz-linear-gradient(left, #e946b0, #3696dc);
  background:-o-linear-gradient(left, #e946b0, #3696dc);
  background:-ms-linear-gradient(left, #e946b0, #3696dc);
}
.img_117244_ span.right{top:0; right:0; width:3px; height:100%; background:#3696dc;}
.img_117244_ span.left{top:0; left:0; width:3px; height:100%; background:#e946b0;}
  
@media (max-width:767px){
  .img_117244_ p.title_pc{display:none;}
  .img_117244_ p.title_m{display:block; font-size:18px; color:#333; line-height:1.2; letter-spacing:-1px; font-weight:700; word-break:keep-all;}
}

@media (max-width:640px){
  .img_117244_ {padding:20px 13px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116899_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116899_ > div:after {content:''; display:block; clear:both;}
.layout_116899_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116899_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117249_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117249_ > div:after {content:''; display:block; clear:both;}
.layout_117249_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117249_{width:95%;}
}

@media \0screen{
	.layout_117249_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_117248_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_117248_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117248_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117248_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_117248_:before {content:'공백 : 60px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116900_ {font-size:0;}
.title_116900_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_116900_ p b{color:#e4009b; font-size:22px;}
.title_116900_ p strong{color:#4b9ad2;}
.title_116900_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_116900_.style_top p {padding-top:10px;}
.title_116900_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116900_.style_right p {padding-right:14px;}
.title_116900_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116900_.style_bottom p {padding-bottom:12px;}
.title_116900_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116900_.style_left p {padding-left:14px;}
.title_116900_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116900_.style_circle1 p {padding-left:20px;}
.title_116900_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116900_.style_circle2 p {padding-left:20px;}
.title_116900_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_116900_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_117250_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117250_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117250_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117250_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_117250_:before {content:'공백 : 20px';}
  }

/* ****************** 4칸 레이아웃  ****************** */

.layout_117251_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117251_ > div {margin-left:-10px;}
.layout_117251_ > div:after {content:''; display:block; clear:both;}
.layout_117251_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_117251_ > div > .container_1 {width:25%;}
.layout_117251_ > div > .container_2 {width:25%;}
.layout_117251_ > div > .container_3 {width:25%;}
.layout_117251_ > div > .container_4 {width:25%;}

@media (max-width:1200px){
  .layout_117251_{width:95%;}
}

@media (max-width:767px){
	.layout_117251_ > div > .container_1 { width:50%; }
	.layout_117251_ > div > .container_2 { width:50%; }
	.layout_117251_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_117251_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_117251_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_116895_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116895_ * {box-sizing:border-box;}
.img_116895_ a {display:block; text-decoration:none;}
.img_116895_ img {max-width:100%; vertical-align:top;}

.img_116895_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_116895_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_116895_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_116895_cont_box_wrap{margin:auto; padding:20px 0;}
.img_116895_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_116895_cont_box_wrap .empty_116895_cont_box img{display:block; margin:15px auto; width:120px; border-radius:50%;}
.img_116895_cont_box_wrap .empty_116895_cont_box p{font-size:15px; margin-top:-10px;}
.img_116895_cont_box_wrap .empty_116895_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_116895_cont_box_wrap .empty_116895_cont_box .bottom_text_box{width:100%; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:15px 50px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_116895_cont_box_wrap .empty_116895_cont_box .bottom_text_box b{color:#4b9ad2;}
.img_116895_cont_box_wrap:hover .empty_116895_cont_box .bottom_text_box b{color:#fff;}
.img_116895_cont_box_wrap:hover .empty_116895_cont_box .bottom_text_box{background:#4b9ad2; color:#fff;}

@media (max-width:1100px){
  .img_116895_{overflow:visible;}
  .img_116895_ > img{width:100%; height:270px;}
  .img_116895_cont_box_wrap .empty_116895_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_116895_ {margin:0 auto;}
  .img_116895_ > img{width:100%; height:230px;}
  .img_116895_cont_box_wrap .empty_116895_cont_box img{margin-top:10px; display:block; width:90px;}
}


/* ****************** 이미지  ****************** */

.img_116897_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116897_ * {box-sizing:border-box;}
.img_116897_ a {display:block; text-decoration:none;}
.img_116897_ img {max-width:100%; vertical-align:top;}

.img_116897_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_116897_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_116897_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_116897_cont_box_wrap{margin:auto; padding:20px 0;}
.img_116897_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_116897_cont_box_wrap .empty_116897_cont_box img{display:block; margin:15px auto; width:120px; border-radius:50%;}
.img_116897_cont_box_wrap .empty_116897_cont_box p{font-size:15px; margin-top:-10px;}
.img_116897_cont_box_wrap .empty_116897_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_116897_cont_box_wrap .empty_116897_cont_box .bottom_text_box{width:100%; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:15px 50px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_116897_cont_box_wrap .empty_116897_cont_box .bottom_text_box b{color:#4b9ad2;}
.img_116897_cont_box_wrap:hover .empty_116897_cont_box .bottom_text_box b{color:#fff;}
.img_116897_cont_box_wrap:hover .empty_116897_cont_box .bottom_text_box{background:#4b9ad2; color:#fff;}

@media (max-width:1100px){
  .img_116897_{overflow:visible;}
  .img_116897_ > img{width:100%; height:270px;}
  .img_116897_cont_box_wrap .empty_116897_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_116897_ {margin:0 auto;}
  .img_116897_ > img{width:100%; height:230px;}
  .img_116897_cont_box_wrap .empty_116897_cont_box img{margin-top:10px; display:block; width:90px;}
}

/* ****************** 이미지  ****************** */

.img_117252_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117252_ * {box-sizing:border-box;}
.img_117252_ a {display:block; text-decoration:none;}
.img_117252_ img {max-width:100%; vertical-align:top;}

.img_117252_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_117252_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_117252_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_117252_cont_box_wrap{margin:auto; padding:20px 0;}
.img_117252_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_117252_cont_box_wrap .empty_117252_cont_box img{display:block; margin:15px auto; width:120px; border-radius:50%;}
.img_117252_cont_box_wrap .empty_117252_cont_box p{font-size:15px; margin-top:-10px;}
.img_117252_cont_box_wrap .empty_117252_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_117252_cont_box_wrap .empty_117252_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_117252_cont_box_wrap .empty_117252_cont_box .bottom_text_box b{display:block; width:100%; color:#4b9ad2; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.img_117252_cont_box_wrap:hover .empty_117252_cont_box .bottom_text_box b{color:#fff;}
.img_117252_cont_box_wrap:hover .empty_117252_cont_box .bottom_text_box{background:#4b9ad2; color:#fff;}

@media (max-width:1100px){
  .img_117252_{overflow:visible;}
  .img_117252_ > img{width:100%; height:270px;}
  .img_117252_cont_box_wrap .empty_117252_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_117252_ {margin:0 auto;}
  .img_117252_ > img{width:100%; height:230px;}
  .img_117252_cont_box_wrap .empty_117252_cont_box img{margin-top:10px; display:block; width:90px;}
}

/* ****************** 이미지  ****************** */

.img_116896_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116896_ * {box-sizing:border-box;}
.img_116896_ a {display:block; text-decoration:none;}
.img_116896_ img {max-width:100%; vertical-align:top;}

.img_116896_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_116896_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_116896_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_116896_cont_box_wrap{margin:auto; padding:20px 0;}
.img_116896_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_116896_cont_box_wrap .empty_116896_cont_box img{display:block; margin:15px auto; width:120px; border-radius:50%;}
.img_116896_cont_box_wrap .empty_116896_cont_box p{font-size:15px; margin-top:-10px;}
.img_116896_cont_box_wrap .empty_116896_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_116896_cont_box_wrap .empty_116896_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_116896_cont_box_wrap .empty_116896_cont_box .bottom_text_box b{display:block; width:100%; color:#4b9ad2; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.img_116896_cont_box_wrap:hover .empty_116896_cont_box .bottom_text_box b{color:#fff;}
.img_116896_cont_box_wrap:hover .empty_116896_cont_box .bottom_text_box{background:#4b9ad2; color:#fff;}

@media (max-width:1100px){
  .img_116896_{overflow:visible;}
  .img_116896_ > img{width:100%; height:270px;}
  .img_116896_cont_box_wrap .empty_116896_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_116896_ {margin:0 auto;}
  .img_116896_ > img{width:100%; height:230px;}
  .img_116896_cont_box_wrap .empty_116896_cont_box img{margin-top:10px; display:block; width:90px;}
}

/* ****************** 공백  ****************** */

.empty_line_117246_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_117246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117246_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117246_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_117246_:before {content:'공백 : 80px';}
  }

/* ****************** 공백  ****************** */

.empty_line_117255_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_117255_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117255_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117255_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_117255_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_129993_ {clear:both; min-width:150px; max-width:700px; margin:0 auto;}
.layout_129993_ > div:after {content:''; display:block; clear:both;}
.layout_129993_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:701px){
  .layout_129993_{width:90%;}
}
  
@media \0screen{
	.layout_129993_ {min-width:700px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_129995_ {font-size:0;}
.title_129995_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em;
}
.title_129995_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129995_.style_top p {padding-top:10px;}
.title_129995_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_129995_.style_right p {padding-right:14px;}
.title_129995_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_129995_.style_bottom p {padding-bottom:12px;}
.title_129995_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_129995_.style_left p {padding-left:14px;}
.title_129995_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_129995_.style_circle1 p {padding-left:20px;}
.title_129995_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_129995_.style_circle2 p {padding-left:20px;}
.title_129995_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_129994_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_129994_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129994_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_129994_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_129994_:before {content:'공백 : 15px';}
  }

/* ****************** 이미지  ****************** */

.img_129996_ {position:relative; padding:30px 13px;}
.img_129996_ * {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_129996_ img {max-width:100%;}
.img_129996_ p.title_m{display:none;}

.img_129996_ span{display:block; position:absolute;}
.img_129996_ span.top{top:0; left:0; width:100%; height:3px; 
  background:-webkit-linear-gradient(left, #e946b0, #3696dc);
  background:-moz-linear-gradient(left, #e946b0, #3696dc);
  background:-o-linear-gradient(left, #e946b0, #3696dc);
  background:-ms-linear-gradient(left, #e946b0, #3696dc);
}
.img_129996_ span.bottom{bottom:0; left:0; width:100%; height:3px; 
  background:-webkit-linear-gradient(left, #e946b0, #3696dc);
  background:-moz-linear-gradient(left, #e946b0, #3696dc);
  background:-o-linear-gradient(left, #e946b0, #3696dc);
  background:-ms-linear-gradient(left, #e946b0, #3696dc);
}
.img_129996_ span.right{top:0; right:0; width:3px; height:100%; background:#3696dc;}
.img_129996_ span.left{top:0; left:0; width:3px; height:100%; background:#e946b0;}
  
@media (max-width:767px){
  .img_129996_ p.title_pc{display:none;}
  .img_129996_ p.title_m{display:block; font-size:18px; color:#333; line-height:1.2; letter-spacing:-1px; font-weight:700; word-break:keep-all;}
}

@media (max-width:640px){
  .img_129996_ {padding:20px 13px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_129998_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_129998_ > div:after {content:''; display:block; clear:both;}
.layout_129998_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_129998_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130000_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_130000_ > div:after {content:''; display:block; clear:both;}
.layout_130000_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_130000_{width:95%;}
}

@media \0screen{
	.layout_130000_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_130001_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_130001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130001_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130001_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_130001_:before {content:'공백 : 60px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_130003_ {font-size:0;}
.title_130003_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_130003_ p b{color:#e4009b; font-size:22px;}
.title_130003_ p strong{color:#4b9ad2;}
.title_130003_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_130003_.style_top p {padding-top:10px;}
.title_130003_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130003_.style_right p {padding-right:14px;}
.title_130003_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130003_.style_bottom p {padding-bottom:12px;}
.title_130003_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130003_.style_left p {padding-left:14px;}
.title_130003_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130003_.style_circle1 p {padding-left:20px;}
.title_130003_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130003_.style_circle2 p {padding-left:20px;}
.title_130003_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_130003_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_130002_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130002_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130002_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130002_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130002_:before {content:'공백 : 20px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_130010_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_130010_ > div {margin-left:-15px;}
.layout_130010_ > div:after {content:''; display:block; clear:both;}
.layout_130010_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_130010_ > div > .container_1 {width:33.333333333333%;}
.layout_130010_ > div > .container_2 {width:33.333333333333%;}
.layout_130010_ > div > .container_3 {width:33.333333333333%;}


@media (max-width:1200px){
  .layout_130010_{width:95%;}
}

@media (max-width:767px){
	.layout_130010_ > div > .container_1 {width:50%;  padding-left:10px; margin-left:25%;}
	.layout_130010_ > div > .container_2 { width:50%; padding-left:15px; padding-top:10px;}
	.layout_130010_ > div > .container_3 { width:50%; padding-left:10px; padding-top:10px;}
}

@media \0screen{
	.layout_130010_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_130013_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130013_ * {box-sizing:border-box;}
.img_130013_ a {display:block; text-decoration:none;}
.img_130013_ img {max-width:100%; vertical-align:top;}

.img_130013_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_130013_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_130013_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_130013_cont_box_wrap{margin:auto; padding:20px 0;}
.img_130013_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_130013_cont_box_wrap .empty_130013_cont_box img{display:block; margin:15px auto; width:135px; border-radius:50%;}
.img_130013_cont_box_wrap .empty_130013_cont_box p{font-size:15px; margin-top:-10px;}
.img_130013_cont_box_wrap .empty_130013_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_130013_cont_box_wrap .empty_130013_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_130013_cont_box_wrap .empty_130013_cont_box .bottom_text_box b{display:block; width:100%; color:#4b9ad2; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.img_130013_cont_box_wrap:hover .empty_130013_cont_box .bottom_text_box b{color:#fff;}
.img_130013_cont_box_wrap:hover .empty_130013_cont_box .bottom_text_box{background:#4b9ad2; color:#fff;}

@media (max-width:1100px){
  .img_130013_{overflow:visible;}
  .img_130013_ > img{width:100%; height:270px;}
  .img_130013_cont_box_wrap .empty_130013_cont_box img{margin-top:10px;}
  .img_130013_cont_box_wrap .empty_130013_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_130013_ {margin:0 auto;}
  .img_130013_ > img{width:100%; height:230px;}
  .img_130013_cont_box_wrap .empty_130013_cont_box img{margin-top:10px; display:block; width:90px;}
}

/* ****************** 이미지  ****************** */

.img_130015_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130015_ * {box-sizing:border-box;}
.img_130015_ a {display:block; text-decoration:none;}
.img_130015_ img {max-width:100%; vertical-align:top;}

.img_130015_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_130015_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_130015_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_130015_cont_box_wrap{margin:auto; padding:20px 0;}
.img_130015_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_130015_cont_box_wrap .empty_130015_cont_box img{display:block; margin:15px auto; width:135px; border-radius:50%;}
.img_130015_cont_box_wrap .empty_130015_cont_box p{font-size:15px; margin-top:-10px;}
.img_130015_cont_box_wrap .empty_130015_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_130015_cont_box_wrap .empty_130015_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_130015_cont_box_wrap .empty_130015_cont_box .bottom_text_box b{display:block; width:100%; color:#4b9ad2; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.img_130015_cont_box_wrap:hover .empty_130015_cont_box .bottom_text_box b{color:#fff;}
.img_130015_cont_box_wrap:hover .empty_130015_cont_box .bottom_text_box{background:#4b9ad2; color:#fff;}

@media (max-width:1100px){
  .img_130015_{overflow:visible;}
  .img_130015_ > img{width:100%; height:270px;}
  .img_130015_cont_box_wrap .empty_130015_cont_box img{margin-top:10px;}
  .img_130015_cont_box_wrap .empty_130015_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_130015_ {margin:0 auto;}
  .img_130015_ > img{width:100%; height:230px;}
  .img_130015_cont_box_wrap .empty_130015_cont_box img{margin-top:10px; display:block; width:90px;}
}

/* ****************** 이미지  ****************** */

.img_130014_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130014_ * {box-sizing:border-box;}
.img_130014_ a {display:block; text-decoration:none;}
.img_130014_ img {max-width:100%; vertical-align:top;}

.img_130014_cont_box_wrap {width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd;}
.img_130014_cont_box_wrap > span{display:block; width:50px; height:50px; font-size:26px; position:absolute; top:10px; left:0; font-weight:normal; vertical-align:top; color:#f37471;}
.img_130014_cont_box_wrap > span:after{content:''; display:block; width:50px; height:50px; position:absolute; top:5px; left:15px; opacity:0.4;}
  
.img_130014_cont_box_wrap{margin:auto; padding:20px 0;}
.img_130014_cont_box_wrap:after{content:''; display:block; clear:both;}
.img_130014_cont_box_wrap .empty_130014_cont_box img{display:block; margin:15px auto; width:135px; border-radius:50%;}
.img_130014_cont_box_wrap .empty_130014_cont_box p{font-size:15px; margin-top:-10px;}
.img_130014_cont_box_wrap .empty_130014_cont_box p span{display:block; color:#464545; font-size:21px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; text-align:center;}
.img_130014_cont_box_wrap .empty_130014_cont_box .bottom_text_box{width:100%; min-height:74px; position:absolute; bottom:0; background:#f6f6f6; text-align:center; padding:25px 30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; margin:0; line-height:1.5em; word-break:keep-all;}
.img_130014_cont_box_wrap .empty_130014_cont_box .bottom_text_box b{display:block; width:100%; color:#4b9ad2; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.img_130014_cont_box_wrap:hover .empty_130014_cont_box .bottom_text_box b{color:#fff;}
.img_130014_cont_box_wrap:hover .empty_130014_cont_box .bottom_text_box{background:#4b9ad2; color:#fff;}

@media (max-width:1100px){
  .img_130014_{overflow:visible;}
  .img_130014_ > img{width:100%; height:270px;}
  .img_130014_cont_box_wrap .empty_130014_cont_box img{margin-top:10px;}
  .img_130014_cont_box_wrap .empty_130014_cont_box .bottom_text_box{padding:15px 25px;}
}
  
@media (max-width:500px){
  .img_130014_ {margin:0 auto;}
  .img_130014_ > img{width:100%; height:230px;}
  .img_130014_cont_box_wrap .empty_130014_cont_box img{margin-top:10px; display:block; width:90px;}
}

/* ****************** 공백  ****************** */

.empty_line_130009_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_130009_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130009_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130009_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_130009_:before {content:'공백 : 80px';}
  }

/* ****************** 공백  ****************** */

.empty_line_116903_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_116903_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116903_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116903_ {display:block; width:100%; height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_116903_:before {content:'공백 : 100px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117270_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117270_ > div:after {content:''; display:block; clear:both;}
.layout_117270_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117270_{width:95%;}
}
  
@media \0screen{
	.layout_117270_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_117268_ ,.empty_117268_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_117268_:after{content:''; display:block; clear:both;}
.empty_117268_ li{width:50%;float:left; border:1px solid #e1e2e3; padding:30px;}
.empty_117268_ li:nth-child(1){padding-left:0; border-left:0; border-right:1px solid #fff; border-bottom:1px solid #e1e2e3;}
.empty_117268_ li:nth-child(2){padding-right:0; border-right:0; border-bottom:1px solid #e1e2e3;}
.empty_117268_ li p{font-size:14px; margin-top:15px; line-height:1.4em;}
.empty_117268_ li p strong{display:block; font-size:18px; color:#4b9ad2; margin-bottom:12px;}


@media (max-width:767px){
  .empty_117268_ li{width:100%; padding:20px !important; text-align:center;}
  .empty_117268_ li:nth-child(2){border-top:0; border-left:0;}
  .empty_117268_ li p{margin-top:5px;}
  .empty_117268_ li p strong{text-align:center;}
  .empty_117268_ li p span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_130016_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_130016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130016_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130016_ {display:block; width:100%; height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_130016_:before {content:'공백 : 100px';}
  }
